Multiple Asterisk Products CVE-2014-4046 Remote Privilege Escalation Vulnerability

Bugtraq ID: 68040
Class: Design Error
CVE: CVE-2014-4046
Remote: Yes
Local: No
Published: Jun 12 2014 12:00AM
Updated: Jul 14 2014 12:07AM
Credit: Corey Farrell
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus